Grafiti Zum Inhaltsverzeichnis Zum Index
Das Lernprogramm Grafiti
Technische Voraussetzungen
Vorherige Seite Nächste Seite
Trennlinie

Technische Voraussetzungen

Es können z.B. die Browser Netscape Navigator oder MS Internet Explorer in Version 3 oder höher benutzt werden. Grafiti verwendet HTML 3.2 mit Frames und Java 1.0.
 
 

 


Trennlinie
Abteilung Computergrafik und Softwareergonomie Zum Seitenanfang Vorherige Seite Nächste Seite

Letzte Änderung 20. Januar 2001 © Copyright Tobias Gross, Nils Faltin, Roman Mülchen, Michael Plath